Python 'setuptools' Man in The Middle Vulnerability

Bugtraq ID: 61827
Class: Unknown
CVE: CVE-2013-1633
Remote: Yes
Local: No
Published: Aug 06 2013 12:00AM
Updated: May 07 2015 05:15PM
Credit: Reported by the vendor.
Vulnerable: Python Software Foundation setuptools 0.6.49
Python Software Foundation setuptools 0.6.9
Python Software Foundation setuptools 0.6
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Not Vulnerable: Python Software Foundation setuptools 0.7


 

Privacy Statement
Copyright 2010, SecurityFocus